
a:link,a:visited {
  color: #0e6c99;
  text-decoration: none;
}
a.grey_link:link,a.grey_link:visited {
  color: #0e6c99;
  text-decoration: none;
}


.a {
  color: #0e6c99;
  text-decoration: none;
  cursor: pointer;
}
a.ma_categ:link, a.ma_categ:visited, a.ma_categ:hover {
  color: #006699;
  text-decoration: none;
  font: bold 120% arial,verdana,sans-serif;
}
.ma_column p a:hover {
  color: #ff0000;
  text-decoration: underline;
}

a:hover,a.grey_link:hover {
  text-decoration: underline;
  color: #669900;}
body {
  padding: 0;
  margin: 0;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 70%;
  color: #000;
  background-color: #eeeeee;
  text-align: left;
  line-height: 1.5em;
}
#wrapper {
  margin: 0px auto;
  width: 985px;
  text-align: left;
}
#PageWrapper {
width: 985px;
  float:left;
  background-color: #ffffff;
  border: solid 1px #bbbbbb;
  padding: 0px;
  margin-top: 6px;
  text-align: left;

}
#topNav {
float:right;
margin:10px;
width: 200px;
}
#header {
  clear: both;
  width: 100%;
  background-color: #bddbe9;
  float:left;
  height:100px;
  background-image: url(/images/ma_header_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
}

h1 {
  margin: 5px 0px 5px 10px;
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 32px;
  color: #000000;
  text-align: left;
}  
#navigator {
  margin: 10px 0px 0px;
  text-align: left;  
  padding-left:10px;
  font-size:11px;
  color: #999999;
}
#navigator a{
  color: #999999;
  text-decoration: none;}
#navigator a:hover {
  color: #000000;
  text-decoration: underline;
}

#ma_content {
  text-align: left;
  float:left;
  width: 980px;
  line-height: normal;
  background: #f0f0f0;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  border-left:1px solid #ccc;
  
}
#ma {
  margin: 11px 10px 0px 10px;
  float:left;
  display:inline;
  width: 690px;
  height: 260px;
  border:1px solid #f0f0f0;
}
.info_box {
  margin-top:10px;
  margin-right:11px;
  float:right;
  display:inline;
  height: 125px;
  width: 225px;
  background: #FFFFFF;
  background-image: url(/en/ma/images/info_box_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  border:1px solid #ccc;
  position: relative;
  text-align: left;
}
.info_box h2 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 1.1em;
  color: #669900;
  text-align: left;
  margin: 10px;
}

.info_box p {
  font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin: 0px 10px;
  text-align: left;
}

.info_box, .info_box_blue, .info_box_yellow {
 margin-top:10px;
  margin-right:11px;
  float:right;
  display:inline;
  height: 125px;
  width: 225px;
  background: #FFFFFF;
  text-align: left;
    border:1px solid #ccc;
  position: relative;
}
.info_box_td {
  background: #FFFFFF;
  background-image: url(/en/ma/images/info_box_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  border:1px solid #ccc;
  text-align: left;
}

.info_box {
 
  background-image: url(/en/ma/images/info_box_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;

  
}
.info_box_blue {

  background-image: url(/en/ma/images/info_box_bg_blue.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
}
.info_box_yellow {

  background-image: url(/en/ma/images/info_box_bg_yellow.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
}
h2 {
  margin: -5px 0px -5px 10px;
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 22px;
  line-height: 1.5em;
  color: #000000;
  text-align: left;
}
h3 {
  margin: 0px 0px 0px 10px;
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 17px;
  color: #000000;
  text-align: left;
}
h4 {
  margin: 0px 0px 0px 10px;
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #000000;
  text-align: left;
}
p, li {
  font: normal 15px Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin: 5px 10px;
  text-align: left;
  line-height: 1.5em;
}
.small {
  font: normal 85% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.arrow_subcategory {
  padding-left: 20px;
  padding-top: 3px;
  background: url(/en/ma/images/link_arrow.gif) left top no-repeat;
  font-weight: bold !important;
  margin: 0px 10px;
}
.arrow_subcategory a {
  font-weight: bold !important;
  margin-bottom: 5px;
}
.arrow {
  padding-left: 20px;
  padding-top: 10px;
  background: url(/en/ma/images/link_arrow.gif) left bottom no-repeat;
  position: absolute;
  bottom: 10px;
  margin-top: 15px;
}
.ma_column {
  float: left;
  width: 225px;
  font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-top: 10px;
  margin-right: 11px;
  margin-left: 0px;
  text-align: left;
}
hr {
  border: dashed 1px #000000; height: 0px;
  width: 80%;
}
.ad {
  border: solid 1px #b7b7b7;
  background: #FFFFFF;
  background-image: url(/en/ma/images/info_box_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  margin: 5px 5px 5px 5px;
  color: #b7b7b7;
  font: normal 90% Verdana,Arial,sans-serif;
    text-align: center;
}

img {
  border:0px;
}
code {
  font-size: small;}


h2 a:link, h2 a:visited {
  color: #088fcf;
  font-weight: bold; 
  padding: 7px 0px 5px 0px;
  margin:0px;
}
h2 a:hover {
  color: #669900;
  font-weight: bold;
  padding: 7px 0px 5px 0px;
  margin:0px;
}

#footer {
  clear: both;
  padding-left: 10px;
  padding-right: 10px;
  color: #999999;
  text-align: center;
  margin-bottom: 5px;}

#footer a{
  color: #999999;
  text-decoration: underline;}
#footer a:hover {
  color: #000000;
  text-decoration: underline;
  background: #eeeeee;}
#footer {
  clear: both;
  padding-top: 7px;
  padding-left: 10px;
  padding-right: 10px;
  color: #999999;
  text-align: center;
  margin-bottom: 5px;
  }
#copyright {
  clear: both;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 7px;
  margin-bottom: 10px;
  color: #999999;
  text-align: center}
input,select,.textbox,.input{
  font: normal 8pt verdana,arial,helvetica,sans-serif;}
  
ul,ol,table {
  text-align: left;
}

ul,ol {
  padding-left: 30px;
}
table {
font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.Search{height:36px;}
.Search .text{float:left;width:325px;height:32px;border:1px solid #d5d5d5;border-width:2px 0 2px 2px;padding:5 10px;font-size:15px;font-weight:bold;color:#a9a9a9;}
.Search .submit{float:left;-webkit-box-shadow:2px 2px 5px rgba(0,0,0,.3);-moz-box-shadow:2px 2px 5px rgba(0,0,0,.3);box-shadow:2px 2px 5px rgba(0,0,0,.3);background: url("/images/toolbar_find.png");}
.Search .button{width:36px;height:36px;padding:1px 0 0;border:0 none transparent;cursor:pointer;text-indent:-50000px;-webkit-appearance:none;background-repeat:no-repeat;background-color:transparent;}
.top_ad{margin-top:0px;margin-left: auto;margin-right: auto;}

.info_box {
  margin:10px;
  display:inline;
  background: #FFFFFF;
  background-image: url(/en/ma/images/info_box_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  border:1px solid #ccc;
  position: relative;
  text-align: left;
}
.right_col {
  float:right; 
  width: 300px; 
  height: 100%; 
  margin: 0px 5px 0px 20px;
  text-align:left;
}
.right_col tr td, .left_column  tr td{
  padding: 10px 0px;
}
.left_column {
  float:left; 
  width: 160px; 
  height: 100%; 
  margin: 10px 20px 10px 5px;
  text-align:center;
}
.top_10_articles {
  background-color: #deedf4;
  background-image: url(/images/ma_top_10_bg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  border: solid 1px #bbbbbb;
  text-align:center;
}
.top_10_articles a {
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0px; 
  text-align:center;
}
.bottom_search {
  clear: both;
  width: 100%;
  background-color: #bddbe9;
  float:left;
  height:100px;
  background-image: url(/images/ma_bottom_search_bg.jpg);
  background-position: left top;
  background-repeat: repeat-x;
}
.prev_next {
  background: url(/images/ma_button_bg.png) left top no-repeat;
  width: 125px;
  height: 45px;
  margin-left: 20px;
  text-align:center;
  padding-top: 5px;
}
.bottom_search table {
  margin-top: 35px;
}
.prev_next a {
  font-family: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
}

.grey {
  background: #dddddd;
  border: 1px solid #dddddd;
  margin-left: 15px; }
.grey1 { background:#eeeeee;border: 1px solid #dddddd;}
table {
font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.white, .wh {
  background:#ffffff;
  }
  .yellow { background:#F7FBEE;}
  